## era 2.6.0-11

=== Makefile ===
################################
# Makefile pour era
################################

SOURCE=era
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
era (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6b90dc7] Remplacement des « service bastion restart »
  * [d1d2689] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ccd9109] Daniel Dehennin: Update package since “debian/eole/2.6.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 11:09:40 +0200

era (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2e3d3cd] Remplacement des références à /etc/init.d/
  * [2af60e0] Merge branch 'master'
  * [d9861ad] Nettoyage de debian/rules

  [ EOLE Build Daemon ]
  * [7b85cbd] Daniel Dehennin: Update package since “debian/eole/2.6.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 01 Sep 2016 10:52:19 +0200

era (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e66071d] l'url pour eqos ne devrait pas être filtré (ref 16834 @1h)
  * [38229c9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [048d236] Garette Emmanuel: Update package since “debian/eole/2.6.0-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 29 Aug 2016 14:25:43 +0200

era (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c35c788] Le paquet *eole-era* installe le scipt *qoseole*

  [ EOLE Build Daemon ]
  * [98f8b19] Fabrice Barconnière: Update package since “debian/eole/2.6.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 May 2016 10:51:28 +0200

era (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [bb4977d] Suppression du script d'init qoseole

  [ EOLE Build Daemon ]
  * [f598d92] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 May 2016 10:29:39 +0200

era (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [30e9ef9] Suppression du script d'init qoseole

  [ EOLE Build Daemon ]
  * [66ddee7] Fabrice Barconnière: Update package since “debian/eole/2.6.0-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 May 2016 10:25:26 +0200

era (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ffa1588] Utilisation du script qoseole et pas du "service"
  * [77f62d1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0f4992c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 May 2016 10:11:46 +0200

era (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4ce1508] Ajout des dépendances sur python-gtk2 et python-glade2

  [ EOLE Build Daemon ]
  * [fb8dbcc] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 26 Apr 2016 09:26:07 +0200

era (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7062f6c] Désactivation du "protocole variable" et du choix "vide"
  * [f87f282] * era/ihm/service.py : fix indentation & imports
  * [dcd6c84] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [16790cf] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Apr 2016 13:55:33 +0200

era (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [92478a8] Référence aux interfaces réseaux par leurs numéros et plus par les noms *ethX*
  * [7c2be52] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f725493] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 07 Apr 2016 08:37:10 +0200

era (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1801cdd] Prepare version 2.6.0
  * [44c7a6d] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [5a9e169] La règle d'autorisation d'accès au DNS n'est plus nécessaire, la résolution DNS des ipset est déjà faite (ref #15421)
  * [3242751] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6566c99] Garette Emmanuel: Update package since “debian/eole/2.5.2-18”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 22 Mar 2016 11:27:02 +0100

=== debian/control ===
Source: era
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/era
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/era/repository

Package: era
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ipset, hicolor-icon-theme,
         python-gtk2, python-glade2
Conflicts: eole-firewall
Replaces: eole-firewall
Description: Editeur de règles pour amon (Era)
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: era-tests
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         era,
         python-pytest
Description: Tests unitaires pour le backend Era
 Era est un outil GTK permettant de gerer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: era-doc
Architecture: all
Depends: ${misc:Depends},
Description: Documentation Era
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-era
Architecture: all
Depends: ${misc:Depends},
         eole-proxy-bypass,
         era
Description: Configuration EOLE pour Era
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-bypass
Architecture: all
Depends: ${misc:Depends}
Description: Configuration EOLE pour les exceptions de proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## era 2.6.1-17

=== debian/changelog ===
era (2.6.1-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5f55fd0] Correction décalage horaire dans tests unitaires ERA
  * [558fa3d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [92f7044] Joël Cuissinat: Update package since “debian/eole/2.6.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Feb 2017 15:09:25 +0100

era (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [841b476] Correction du problème du "dimanche"
  * [32d34dd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8f1481e] Philippe Caseiro: Update package since “debian/eole/2.6.1-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 16 Feb 2017 17:14:28 +0100

era (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c12be4c] Prise en compte du décalage horaire
  * [345cebd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ebb16ee] Philippe Caseiro: Update package since “debian/eole/2.6.1-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 16 Feb 2017 13:45:40 +0100

era (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [245c6ce] Correction de l'héritage des options de niveau > 2
  * [c3f82b2] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9e0a7f5] Joël Cuissinat: Update package since “debian/eole/2.6.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Feb 2017 11:08:05 +0100

era (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [13b73fc] Correction : déplacement des services cups et raw vers scribe-dmz-pedago
  * [bf01969] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [16f0e14] Joël Cuissinat: Update package since “debian/eole/2.6.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Feb 2017 10:55:59 +0100

era (2.6.1-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3e2e2d5] Ajout des services cups et raw au group scribe-pedago-dmz
  * [51c96e2] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [06caa2f] Joël Cuissinat: Update package since “debian/eole/2.6.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Feb 2017 10:08:46 +0100

era (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a561aa9] Modification de l'ordre de présentation des variables
  * [8e81de1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9207e03] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Feb 2017 11:03:57 +0100

era (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8d3b3ba] Variables pour la déclaration d'exceptions sources
  * [6c2ae48] Désactivation des varibles selon le nombre d'interfaces
  * [c67c2a1] Exception de proxy eth0 non utilisées pour l'instant
  * [5677003] 5zones.xml : exceptions de nom de domaine manquantes dans un cas
  * [7746c4f] Ajout des exceptions réseau de type source
  * [76e993c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [11278b0] Joël Cuissinat: Update package since “debian/eole/2.6.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Feb 2017 16:14:09 +0100

era (2.6.1-9) eole-2.6-unstable; urgency=low

  [ root ]
  * [951de85] the interface validates the service's protocol

  [ gwen ]
  * [90c1595] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c14eaad] gwen: Update package since “debian/eole/2.6.1-8”

 -- gwen <gremond@cadoles.com>  Mon, 06 Feb 2017 11:20:52 +0100

era (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [093a359] Variable générique proxy2_port au lieu de dansguardian_port3
  * [ccc6fb4] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6dfc17b] Joël Cuissinat: Update package since “debian/eole/2.6.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Feb 2017 16:15:51 +0100

era (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [87804ee] Modif ordre des tests unitaires pour éviter un effet de bord
  * [476e257] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1a6969a] Joël Cuissinat: Update package since “debian/eole/2.6.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Jan 2017 10:42:40 +0100

era (2.6.1-6) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [dd73344] services put in the library store in an inherited group of services, ref #16980
  * [f5d7f88] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0b2735b] gwen: Update package since “debian/eole/2.6.1-5”

 -- gwen <gremond@cadoles.com>  Thu, 26 Jan 2017 18:10:10 +0100

era (2.6.1-5) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [eaa77d9] services in an inherited group of services, ref #16980
  * [024f32f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2f9603e] gwen: Update package since “debian/eole/2.6.1-4”

 -- gwen <gremond@cadoles.com>  Thu, 26 Jan 2017 17:18:50 +0100

era (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [66e473a] Suppression contournement pour les valeurs par défaut
  * [e8af48f] Ajout variables exceptions proxy pour Interface-0
  * [e5794cd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [deb4190] Joël Cuissinat: Update package since “debian/eole/2.6.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Jan 2017 16:35:14 +0100

era (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [fe954ea] ERA : modification des règles de redirection proxy REF #18130
  * [e7dcc87] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e5f4511] Klaas TJEBBES: Update package since “debian/eole/2.6.1-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 09 Dec 2016 17:10:06 +0100



## era 2.6.1-19

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=era
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.6.1-19) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [67f233e] NAT: log iptable rule dport must be the natted port
  * [a13200f] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.1/master
  * [ecde8db] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9314bcc] Joël Cuissinat: Update package since “debian/eole/2.6.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jul 2019 11:28:55 +0200

era (2.6.1-18) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c45a69] Si le miroir de mise à jour de clamav n’est pas forcé, db.fr.clamav.net est utilisé.
  * [57a5407] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.1/master
  * [d0a1236] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [fc2c626] Benjamin Bohard: Update package since “debian/eole/2.6.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Dec 2017 11:05:21 +0100

## era 2.6.2-7

=== debian/changelog ===
era (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [25812fa] La règle se retrouvait en suible sur Amonecole suite à son ajout dans le sous modèle pedago
  * [7baef92] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c6276e7] Fabrice Barconnière: Update package since “debian/eole/2.6.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Oct 2017 09:04:32 +0200

era (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [476729a] L'autorisation des requêtes NTP vers Amon était trop retreint.
  * [96dc4b9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [17304c4] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 14:38:57 +0200

era (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d87f409] Les requêtes vers le serveur NTM d'Amon n'étaient pas autoisées depuis les réseaux internes
  * [8fd995f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [42e42a8] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 14:30:16 +0200

era (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f7ca0ce] Service IDs in group must match declared services
  * [aa84a7c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5239276] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Sep 2017 11:09:15 +0200

era (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0c53a22] ajout des règles iptables pour AmonEcole-Eclair (ref #21432)

  [ Garette Emmanuel ]
  * [7189efd] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fba7a5d] Garette Emmanuel: Update package since “debian/eole/2.6.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 26 Sep 2017 12:01:24 +0200

era (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3700bbe] Les directives sur le backend EAD étaient en double pour Amonecole
  * [ab4bfd0] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8ddab79] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Jun 2017 13:49:56 +0200

era (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4b7aa18] Prepare version 2.6.2
  * [a2963d7] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ gwen ]
  * [76fd671] doc technique era

  [ Fabrice Barconnière ]
  * [6b666b1] Prise en compte des nouvelles variables sur le backend EAD dans les modèles
  * [33f4f47] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [504e7f7] Fabrice Barconnière: Update package since “debian/eole/2.6.1-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Jun 2017 13:17:28 +0200

## era 2.6.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=era
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c45a69] Si le miroir de mise à jour de clamav n’est pas forcé, db.fr.clamav.net est utilisé.
  * [a7251f1] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.2/master
  * [fabfb09] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [020ce0e] Benjamin Bohard: Update package since “debian/eole/2.6.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Dec 2017 11:06:57 +0100

## era 2.6.2-17

=== debian/changelog ===
era (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [759a446] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [0a391b6] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [76601cb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [644e718] Emmanuel Garette: Update package since “debian/eole/2.6.2-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 22 Jan 2021 10:36:12 +0100

era (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae181b9] package schedule (ref #31525)
  * [14167dd] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [da171bb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [764d2b0] Emmanuel Garette: Update package since “debian/eole/2.6.2-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 11:41:05 +0100

era (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [eddc790] intégrer les extras dans le paquet (ref #31525)
  * [280106d] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [99fe29d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dad7df4] Emmanuel Garette: Update package since “debian/eole/2.6.2-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 09:01:58 +0100

era (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [608fcf1] ajout de la fonction dans le paquet eole-era (ref #31502)

  [ EOLE Build Daemon ]
  * [1216492] Emmanuel Garette: Update package since “debian/eole/2.6.2-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 16:34:59 +0100

era (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [62fe35f] deplacement des variables dans gen_config (ref #31502)
  * [c2ed2ac] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b9b293a] Emmanuel Garette: Update package since “debian/eole/2.6.2-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 16:05:40 +0100

era (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [35a8f4e] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [584a6dd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [10be0c8] Emmanuel Garette: Update package since “debian/eole/2.6.2-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 16:01:48 +0100

era (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [4789d61] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ Emmanuel Garette ]
  * [20154ff] prendre en compte la nouvelle variable dans era (ref #31502)
  * [576b02c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [56b44ee] Emmanuel Garette: Update package since “debian/eole/2.6.2-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 14:18:25 +0100

era (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [67f233e] NAT: log iptable rule dport must be the natted port
  * [f3170b7] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.2/master
  * [68a90de] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d50db80] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jul 2019 11:29:42 +0200

era (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8f2dd15] Update help message for debug
  * [1ae8a6f] Merge branch '2.6.1/23979-era-debug-msg' into 2.6.2/master
  * [5dd02f7] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b9840ae] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jun 2018 16:26:15 +0200

## era 2.6.10-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=era
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_RELEASE=2.6.10
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.6.10-1) eole-2.6.10-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cffef1c] Prepare version 2.6.10
  * [f556e31] Merge tag 'release/2.6.10' into dist/eole/2.6.10/master

  [ Bruno Boiget ]
  * [f7fb83c] Appel à CreoleClient au lieu de creole loader

  [ Matthieu Lamalle ]
  * [e68fcf9] Merge branch '2.6/for_zephir2' into 2.6.10/master

  [ Philippe Caseiro ]
  * [57d3186] Merge branch '2.6.10/master' into dist/eole/2.6.10/master

  [ EOLE Build Daemon ]
  * [fbdb8a7] Philippe Caseiro: Update package since “debian/eole/2.6.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Jun 2019 09:35:22 +0200

## era 2.7.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=era
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.10
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f48ac54] Internal firewall rules should always be displayed
  * [a6284d5] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8eb29ac] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Dec 2018 16:44:32 +0100

era (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [1083c08] Activate the automatic conntrack helper assignment : ref #25554
  * [f3ef79d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [96cb3a3] Gérald Schwartzmann: Update package since “debian/eole/2.7.0-6”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 19 Oct 2018 15:33:24 +0200

era (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6325fa9] Optimisation de la génération des règles activée par défaut
  * [ba51ab9] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ad14b32] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Oct 2018 17:36:04 +0200

era (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ae839eb] Mise à jour du libellé et de l'aide de la variable "use_iptables_restore"
  * [176deb3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9261622] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Jun 2018 10:28:59 +0200

era (2.7.0-4) eole-2.7-unstable; urgency=low

  [ gwen ]
  * [ff2e84a] Tests are passing again
  * [ce4f2e8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [cc77b9c] gwen: Update package since “debian/eole/2.7.0-3”

 -- gwen <gremond@cadoles.com>  Mon, 11 Jun 2018 16:12:19 +0200

era (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a5a85cd] mise à jour des tests Era (ref #23242) (ref #24126)

  [ Joël Cuissinat ]
  * [8f2dd15] Update help message for debug
  * [a246af0] Merge branch '2.6.1/23979-era-debug-msg'
  * [81e724f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a9fed0e] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jun 2018 16:33:07 +0200

era (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [68e6b13] condition pour la génération du template iptables-restore + support amonecole (ref #23242)

  [ Garette Emmanuel ]
  * [02e7ebc] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [69c4af1] Garette Emmanuel: Update package since “debian/eole/2.7.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 29 May 2018 09:38:21 +0200

era (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [23e8162] Prepare version 2.7.0
  * [15dcdd7] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Benjamin Bohard ]
  * [5c45a69] Si le miroir de mise à jour de clamav n’est pas forcé, db.fr.clamav.net est utilisé.
  * [03e0731] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror'
  * [46cbfd0] Merge branch 'master' into dist/eole/2.7.0/master

  [ Emmanuel Garette ]
  * [ddcf483] Avoir la possibilité de générer les règles iptables au format "iptables-restore" (ref #23242)

  [ Garette Emmanuel ]
  * [6b997a3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [950ff49] Garette Emmanuel: Update package since “debian/eole/2.6.2-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 28 May 2018 14:46:07 +0200

## era 2.7.1-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=era
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a7251f1] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.2/master

  [ Joël Cuissinat ]
  * [1ae8a6f] Merge branch '2.6.1/23979-era-debug-msg' into 2.6.2/master
  * [f3170b7] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.2/master
  * [a576a0f] Ajout du domaine apps.education.fr à la liste des destinations à ne pas authentifier
  * [af81ccd] Merge branch '2.7.0/master' into 2.7.1/master
  * [3ed0198] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Matthieu Lamalle ]
  * [4789d61] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ Emmanuel Garette ]
  * [20154ff] prendre en compte la nouvelle variable dans era (ref #31502)
  * [35a8f4e] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [62fe35f] deplacement des variables dans gen_config (ref #31502)
  * [280106d] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [14167dd] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [0a391b6] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [63309a1] Merge branch '2.6.2/master' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [cdfed75] Joël Cuissinat: Update package since “debian/eole/2.7.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jul 2024 14:23:54 +0200

era (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1bcea14] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [41d3b2f] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [744c763] Merge branch '2.7.0/master' into 2.7.1/master
  * [05d852b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a123f89] Emmanuel Garette: Update package since “debian/eole/2.7.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 21 Jan 2021 16:30:04 +0100

era (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9b2a68f] ajout de la fonction dans le paquet eole-era 2.7.1 (ref #31502)

  [ EOLE Build Daemon ]
  * [f3ed396] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 14 Jan 2021 10:28:09 +0100

era (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a82b273] packaging 2.7.1 (ref #31525)
  * [629f59e] prendre en compte la nouvelle variable dans era (ref #31502)
  * [061f24d] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [24fa026] deplacement des variables dans gen_config (ref #31502)
  * [34e265e] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [5687eb4] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [ff4d26f] Merge branch '2.7.0/master' into 2.7.1/master
  * [c237f99] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [61108fc] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [db48a87] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ EOLE Build Daemon ]
  * [d0d95ba] Emmanuel Garette: Update package since “debian/eole/2.7.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 12:08:58 +0100

era (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9405bf4] unit tests : strip comments from iptables outputs
  * [09febf6] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7146718] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Feb 2020 14:09:51 +0100

era (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9fd8f15] ajouter les commentaires des directives dans les règles iptables (ref #29609)

  [ Benjamin Bohard ]
  * [a811bc3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dee3fcd] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 08:55:36 +0100

era (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b1d28ce] Allow overriding model name attribute while saving to file.
  * [1d69583] Merge branch '2.7.1/29327-model_name' into 2.7.1/master
  * [399e0d9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [37c7aa5] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 27 Nov 2019 11:43:10 +0100

era (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6c8cd53] Prepare version 2.7.1
  * [1c74cd0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [fad8a71] Add "exit 1" on a CreoleCat error
  * [4997c71] Merge branch '2.7.0/master'
  * [40cee41] Merge branch 'master' into dist/eole/2.7.1/master
  * [67f233e] NAT: log iptable rule dport must be the natted port
  * [1537402] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.1/master
  * [80bf6e4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d953a03] Joël Cuissinat: Update package since “debian/eole/2.7.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jul 2019 11:41:00 +0200

## era 2.7.2-12

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=era
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a7251f1] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.2/master

  [ Joël Cuissinat ]
  * [1ae8a6f] Merge branch '2.6.1/23979-era-debug-msg' into 2.6.2/master
  * [f3170b7] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.2/master
  * [a576a0f] Ajout du domaine apps.education.fr à la liste des destinations à ne pas authentifier
  * [af81ccd] Merge branch '2.7.0/master' into 2.7.1/master
  * [d195626] Merge branch '2.7.1/master' into 2.7.2/master
  * [3b65624] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [4789d61] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ Emmanuel Garette ]
  * [20154ff] prendre en compte la nouvelle variable dans era (ref #31502)
  * [35a8f4e] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [62fe35f] deplacement des variables dans gen_config (ref #31502)
  * [280106d] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [14167dd] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [0a391b6] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [63309a1] Merge branch '2.6.2/master' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [bef8516] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jul 2024 14:24:38 +0200

era (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [376da71] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [41d3b2f] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [744c763] Merge branch '2.7.0/master' into 2.7.1/master
  * [a8ca7f7] Merge branch '2.7.1/master' into 2.7.2/master
  * [5f38576] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f25b0a5] Emmanuel Garette: Update package since “debian/eole/2.7.2-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 21 Jan 2021 16:35:20 +0100

era (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [69ebbfb] ajout de la fonction dans le paquet eole-era 2.7.2 (ref #31502)

  [ EOLE Build Daemon ]
  * [487ea29] Emmanuel Garette: Update package since “debian/eole/2.7.2-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 14 Jan 2021 10:28:48 +0100

era (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [52cb0a8] packaging 2.7.2 (ref #31525)
  * [629f59e] prendre en compte la nouvelle variable dans era (ref #31502)
  * [061f24d] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [24fa026] deplacement des variables dans gen_config (ref #31502)
  * [34e265e] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [5687eb4] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [ff4d26f] Merge branch '2.7.0/master' into 2.7.1/master
  * [2b5871b] Merge branch '2.7.1/master' into 2.7.2/master
  * [4131d28] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [61108fc] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [db48a87] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ EOLE Build Daemon ]
  * [81e45da] Emmanuel Garette: Update package since “debian/eole/2.7.2-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 12:10:54 +0100

era (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9405bf4] unit tests : strip comments from iptables outputs
  * [12b4576] Merge branch '2.7.1/master' into 2.7.2/master
  * [11b3626] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [94ab37f] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Feb 2020 15:20:28 +0100

era (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1d69583] Merge branch '2.7.1/29327-model_name' into 2.7.1/master
  * [a0dad91] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [9fd8f15] ajouter les commentaires des directives dans les règles iptables (ref #29609)
  * [a0c9a55] Merge branch '2.7.1/master' into 2.7.2/master

  [ EOLE Build Daemon ]
  * [a64628d] Benjamin Bohard: Update package since “debian/eole/2.7.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 08:57:53 +0100

era (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1537402] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.1/master
  * [3fcc9ae] Merge branch '2.7.1/29327-model_name'
  * [47ae780] Merge branch 'master' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [b1d28ce] Allow overriding model name attribute while saving to file.

  [ EOLE Build Daemon ]
  * [1d00518] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Dec 2019 17:27:49 +0100

era (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2e3d693] active nut only if slaves are active (ref #14082)
  * [90a6658] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d490295] Emmanuel Garette: Update package since “debian/eole/2.7.2-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Dec 2019 09:31:57 +0100

era (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9418629] attrs 17 pour des directives optionnelles cachées (ref #14082)
  * [e91a499] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2913e46] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 06 Dec 2019 14:45:53 +0100

era (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e454eb7] Open NUT port for master, not for a slave (ref #14082)


## era 2.8.0-13

=== debian/changelog ===
era (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae22c57] ajout des paquets python2 pour les tests (ref #30746)
  * [8972557] faire fonctionner les tests en python2 et python3 (ref #30746)
  * [a69d550] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a2c663c] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Oct 2020 08:56:15 +0200

era (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [454f205] faire fonctionner les tests en python3 (ref #30746)
  * [7973308] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8964019] Emmanuel Garette: Update package since “debian/eole/2.8.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Oct 2020 08:46:44 +0200

era (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5083356] era-tests now depends on python3-pytest

  [ EOLE Build Daemon ]
  * [f07aa16] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Sep 2020 17:09:04 +0200

era (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [75763ae] Portage des tests era en python3
  * [3eaa57c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [652b8fc] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Sep 2020 14:44:16 +0200

era (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [74c9690] retire tous les liens à creole/pyeole (ref #30658)
  * [5802988] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [227b617] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 10:49:34 +0200

era (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [48aa181] ajout d'un import (ref #30658)
  * [436f025] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5313c71] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 10:19:53 +0200

era (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [74a73e8] portage de l'outil de génération des règles en python3 (ref #30658)
  * [408160d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0966c6a] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 09:52:26 +0200

era (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1057fd2] lancer localement era avec matchbox (ref #30618)
  * [0f043aa] forcer le clavier azerty (ref #30619)
  * [56d0187] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d85df8a] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Sep 2020 10:07:37 +0200

era (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e9d86bc] era-tests : SyntaxWarning: name 'output' is used prior to global declaration
  * [213bbf0] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7af36c3] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Aug 2020 18:03:51 +0200

era (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3963125] portage de postes_interdits.py en python3 (ref #30483)
  * [8048024] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1e3f36a] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 04 Aug 2020 15:18:42 +0200

era (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bde8eee] Add depends to compile python2 on focal

  [ EOLE Build Daemon ]
  * [8560b1b] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Mar 2020 10:29:01 +0100

era (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9405bf4] unit tests : strip comments from iptables outputs
  * [2de67b5] Merge branch '2.7.1/master'
  * [1132f5d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [13895f7] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Mar 2020 10:19:32 +0100

era (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [314dd85] Prepare version 2.8.0
  * [4021cfd] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [1d69583] Merge branch '2.7.1/29327-model_name' into 2.7.1/master
  * [ee14b21] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [9fd8f15] ajouter les commentaires des directives dans les règles iptables (ref #29609)
  * [dc92a1a] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [eb78155] Benjamin Bohard: Update package since “debian/eole/2.7.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 09:00:53 +0100

## era 2.8.0-17

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=era
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [aa84416] autoriser l'accès à repo.saltstack.com sans authentification (ref #31555)
  * [84dc6dc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d35dfd5] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 11:30:11 +0100

era (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bf269ad] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [41d3b2f] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [744c763] Merge branch '2.7.0/master' into 2.7.1/master
  * [a8ca7f7] Merge branch '2.7.1/master' into 2.7.2/master
  * [3320b38] Merge branch '2.7.2/master' into 2.8.0/master
  * [e43315c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0ae6e6a] Emmanuel Garette: Update package since “debian/eole/2.8.0-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 21 Jan 2021 16:36:18 +0100

era (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cf38537] ajout de la fonction dans le paquet eole-era 2.8.0 (ref #31502)

  [ EOLE Build Daemon ]
  * [c0ce68e] Emmanuel Garette: Update package since “debian/eole/2.8.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 14 Jan 2021 10:29:38 +0100

era (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [6a60c3d] packaging 2.8.0 (ref #31525)
  * [a0c9a55] Merge branch '2.7.1/master' into 2.7.2/master
  * [629f59e] prendre en compte la nouvelle variable dans era (ref #31502)
  * [061f24d] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [24fa026] deplacement des variables dans gen_config (ref #31502)
  * [34e265e] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [5687eb4] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [ff4d26f] Merge branch '2.7.0/master' into 2.7.1/master
  * [2b5871b] Merge branch '2.7.1/master' into 2.7.2/master
  * [18cdb72] Merge branch '2.7.2/master' into 2.8.0/master
  * [0cd7ffb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [12b4576] Merge branch '2.7.1/master' into 2.7.2/master
  * [61108fc] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [db48a87] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ EOLE Build Daemon ]
  * [738ea3b] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 13:48:44 +0100

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 9),
+               python,
                python-all-dev
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
@@ -27,7 +28,9 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          era,
-         python-pytest
+         python3-pytest,
+         python-pytest,
+         python-lxml
 Description: Tests unitaires pour le backend Era
  Era est un outil GTK permettant de gerer les règles de firewall
  pour les modules Eole.
